CSB-HHSEARCH(1)

NAME
csb-hhsearch - Python bindings for the HHsearch program

DESCRIPTION
usage: csb-hhsearch [-h] [-b BINARY] [-c CPU] -d DATABASE query [query ...]

Python bindings for the HHsearch program. Capable of executing multiple HHsearch jobs in parallel.

  positional arguments:

query
    query HMM file(s)

  optional arguments:

-h, --help
    show this help message and exit

-b BINARY, --binary BINARY
    full path to the HHsearch binary (default=hhsearch)

-c CPU, --cpu CPU
    maximum degree of parallelism (default=4)

-d DATABASE, --database DATABASE
    the subject (database) HMM file

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.